.tabdropdown {border: solid 0px #000; width:99%; /*background: url(../images/headerbackstrip.gif);*/ background-color:#F5FAFE;  margin:2px 0px 2px 3px;}
.tabdropdown h1 { color:#10396C;font-family:Arial, Helvetica; font-size:13px;font-weight:bold;}
.Newtabdropdown {border: solid 0px #000; width:99%; /*background: url(../images/headerbackstrip.gif);*/ background-color:#F5FAFE; margin:2px 0px 2px 3px;}
.MF_Newtabdropdown {border: solid 0px #000; width:99%; /*background: url(../images/headerbackstrip.gif);*/ background-color:#5DAFCA; margin:0px 0px 0px 0px;}
.tabdropdown dt 
{
width:160px;
border: solid 0px #000;
margin:0 0 0 0px;
padding:5px;
font-weight:bold;
cursor:pointer;
font-size:13px;
color:#10396C;
background: url(../images/expanded.gif) #C2E0F3 right no-repeat;
font-family:Arial, Helvetica;}


.tabdropdown dd {position:absolute; overflow:hidden; width:168px; height:auto; margin:0px; padding:0 0 0 0px; display:none; z-index:9000; opacity:0; border-left:solid 1px #90B9D6; border-right:solid 1px #90B9D6; }
/*.tabdropdown ul {width:auto; border:1px solid #9ac1c9; list-style:none; border-top:none; padding:0px 0px 0 0px;}
.tabdropdown li {display:inline;}*/
.tabdropdown a, .dropdown a:active, .dropdown a:visited {padding:0px 7px 0 7px; display:block; font-size:11px; font-family:Arial, Helvetica; color:#000; text-decoration:none; background:#F5FAFE; }
.tabdropdown a:hover {background:#90B9D6; color:#fff; padding:0px 7px 0 7px; font-size:11px; font-family:Arial, Helvetica; text-decoration:none;}
.tabdropdown .underline {border-bottom:1px solid #90B9D6;}
.tabdropdown .nounderline {border-bottom:1px solid #90B9D6;}


.Newtabdropdown dt 
{
width:160px;
border: solid 0px #000;
margin:0 0 0 0px;
padding:5px;
font-weight:bold;
cursor:pointer;
font-size:13px;
color:#ffffff;
background: right no-repeat;
font-family:Arial, Helvetica;}
.Newtabdropdow dt 
{
width:160px;
border: solid 0px #000;
margin:0 0 0 0px;
padding:5px;
font-weight:bold;
cursor:pointer;
font-size:13px;
color:#10396C;
background:#5DAFCA right no-repeat;
font-family:Arial, Helvetica;}
.Newtabdropdown dd {position:absolute; overflow:hidden; width:168px; height:auto; margin:0px; padding:0 0 0 0px; display:none; z-index:9000; opacity:0; color:#ffffff border-left:solid 1px #90B9D6; border-right:solid 1px #90B9D6; }
/*.tabdropdown ul {width:auto; border:1px solid #9ac1c9; list-style:none; border-top:none; padding:0px 0px 0 0px;}
.tabdropdown li {display:inline;}*/
.Newtabdropdown a, .dropdown a:active, .dropdown a:visited {padding:0px 7px 0 7px; display:block; font-size:12px; font-family:Arial, Helvetica; color:#006CC7; text-decoration:none;  }
.Newtabdropdown a:hover {color:red ; padding:0px 7px 0 7px; font-size:12px; font-family:Arial, Helvetica; text-decoration:none;}
.Newtabdropdown .underline {border-bottom:1px solid #90B9D6;}
.Newtabdropdown .nounderline {border-bottom:1px solid #90B9D6;}